# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Aug 18 19:24:31 UTC 2017
pkgname = golismero-git
pkgver = 20170717.r61-1
pkgdesc = Opensource web security testing framework
url = https://github.com/golismero/golismero
builddate = 1503084271
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 72451072
arch = any
license = custom
replaces = golismero
group = archstrike
group = archstrike-webapps
conflict = golismero
provides = golismero
depend = python2
depend = python2-beautifulsoup4
depend = python2-colorizer
depend = python2-decorator
depend = python2-django>=1.5
depend = python2-dnspython
depend = python2-netaddr
depend = python2-nltk
depend = python2-cjson
depend = python2-requests
depend = python2-requests_ntlm
depend = python2-texttable
depend = python2-tldextract
optdepend = sslscan: for scanning ssl certificates
optdepend = spiderfoot: for fingerprinting
optdepend = openvas-server: for openvas integration
makedepend = git
